Unable to install Parallels Tools under Ubuntu Desktop 17.04

Discussion in 'Installation and Configuration' started by MartyL3, Jul 2, 2017.

  1. MartyL3

    MartyL3 Bit Poster

    Messages:
    1
    • Parallels Desktop 12.1.0 (41489)
    • macOS 10.12.1
    • Ubuntu 17.04
    Attempting to install Parallels Tools and I run into an error. Log is attached.
     

    Attached Files:

  2. PaulChris@Parallels

    PaulChris@Parallels Product Expert Parallels Support

    Messages:
    3,141
  3. rkulikov

    rkulikov Parallels Developers

    Messages:
    312
    Try to update Parallels Desktop to the latest version 12.2.1. Ubuntu 17.04 should work there.
     
  4. Kushari

    Kushari Bit Poster

    Messages:
    6
    What about Ubuntu 17.10 on parallels 13.2.0. I can't get past the login screen, no mouse or keyboard inputs.
     

Share This Page